import React from "react";

interface svgType {
    height?: number
    width?: number
}

const PlaylistSvg = ({height = 25, width = 25, ...props}: svgType) => {
    return(
        <svg height={height} width={width} {...props} xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 512 512.00168">
            <path d="m416.066406 90.574219c-25.296875-13.359375-42.328125-38.390625-45.460937-66.828125-1.46875-14.230469-13.980469-24.71875-28.25-23.6757815-14.175781 1.5312495-24.832031 13.6484375-24.539063 27.9023435v319.304688c-16.542968-7.871094-34.648437-11.914063-52.964844-11.828125-58.527343 0-105.933593 39.546875-105.933593 88.277343 0 48.726563 47.40625 88.273438 105.933593 88.273438 54.90625 0 100.101563-34.867188 105.398438-79.445312.355469-2.929688.53125-5.878907.53125-8.828126v-264.105468c.050781-6.570313 3.6875-12.585938 9.480469-15.683594 5.789062-3.097656 12.8125-2.785156 18.304687.816406l.460938.285156c17.390625 10.503907 36.019531 20.125 47.40625 38.929688 29.128906 48.375 2.558594 106.285156-26.21875 148.039062-4.96875 7.15625-5.003906 16.640626-.089844 23.832032h.089844c3.828125 5.644531 10.167968 9.066406 16.988281 9.171875s13.261719-3.117188 17.261719-8.640625c44.140625-60.203125 82.449218-141.152344 37.253906-209.125-18.097656-27.367188-47.933594-41.402344-75.652344-56.671875zm0 0"/><path d="m8.828125 26.484375h264.828125c4.875 0 8.828125 3.953125 8.828125 8.828125v44.136719c0 4.875-3.953125 8.828125-8.828125 8.828125h-264.828125c-4.875 0-8.828125-3.953125-8.828125-8.828125v-44.136719c0-4.875 3.953125-8.828125 8.828125-8.828125zm0 0"/><path d="m8.828125 132.414062h264.828125c4.875 0 8.828125 3.953126 8.828125 8.828126v44.140624c0 4.875-3.953125 8.824219-8.828125 8.824219h-264.828125c-4.875 0-8.828125-3.949219-8.828125-8.824219v-44.140624c0-4.875 3.953125-8.828126 8.828125-8.828126zm0 0"/><path d="m8.828125 238.347656h264.828125c4.875 0 8.828125 3.949219 8.828125 8.828125v44.136719c0 4.875-3.953125 8.828125-8.828125 8.828125h-264.828125c-4.875 0-8.828125-3.953125-8.828125-8.828125v-44.136719c0-4.878906 3.953125-8.828125 8.828125-8.828125zm0 0"/>
        </svg>

    )
}

export default PlaylistSvg;
